@charset "utf-8";
*{margin:0; padding:0}

#social-container {
	background-color: #c0c0c0;
	width: 100%;
	height: 103px;
	background-image: url(../images/top-bg.jpg);
	background-repeat: repeat-x;
}

#social {
	height: 100px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	float: none;
}
#nav-social {
	padding: 0px;
	list-style-type: none;
	width: 200px;
	float: right;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 65px;
}
.icon {
	padding: 0px;
	height: 26px;
	width: 25px;
	float: right;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}
.icon-phone {
	padding: 0px;
	height: 26px;
	width: 25px;
	float: right;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
}
#phone {
	position: absolute;
	height: 20px;
	padding: 0px;
	top: 30px;
	left: -20px;
	z-index: 150;
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	background-color: #999;
	text-align: center;
	border: 1px solid #063;
	border-radius: 5px;
	width: 120px;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial;
}
#logoes {
	padding: 0px;
	height: 89px;
	width: 800px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
.logo-ergocom {
	float: left;
	height: 89px;
	width: 195px;
	border: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 65px;
	margin-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
#icon-wrapper {
	padding: 0px;
	width: 100%;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#icon-pic {
	padding: 0px;
	height: 201px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#icon-pic ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.btn-icon-ipphones {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-image: url(../images/ipphone_off.png);
	background-repeat: no-repeat;
	display: block;
	height: 61px;
	width: 159px;
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	padding-top: 118px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	font-family: Arial;
	float: left;
	margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 18px;
}
.btn-icon-ipphones:hover {
	background-image: url(../images/ipphone_on.png);
	}
.btn-icon-gigabyte {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-image: url(../images/gigabyte_off.png);
	background-repeat: no-repeat;
	display: block;
	height: 61px;
	width: 159px;
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	padding-top: 118px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	font-family: Arial;
	float: left;
	margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 18px;
}
.btn-icon-gigabyte:hover {
	background-image: url(../images/gigabyte_on.png);
	}
.btn-icon-video {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-image: url(../images/videophone_off.png);
	background-repeat: no-repeat;
	display: block;
	height: 61px;
	width: 159px;
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	padding-top: 118px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	font-family: Arial;
	float: left;
	margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 18px;
}
.btn-icon-video:hover {
	background-image: url(../images/videophone_on.png);
	}
.btn-icon-wireless {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-image: url(../images/wirless_off.png);
	background-repeat: no-repeat;
	display: block;
	height: 61px;
	width: 159px;
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	padding-top: 118px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	font-family: Arial;
	float: left;
	margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 16px;
}
.btn-icon-wireless:hover {
	background-image: url(../images/wirless_on.png);
	}
.btn-icon-accessories {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-image: url(../images/accessories_off.png);
	background-repeat: no-repeat;
	display: block;
	height: 61px;
	width: 159px;
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	padding-top: 118px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	font-family: Arial;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 9px;
	line-height: 18px;
}

.btn-icon-accessories:hover {
	background-image: url(../images/accessories_on.png);
	}
.btn-icon-cg {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-image: url(../images/crystal_off.png);
	background-repeat: no-repeat;
	display: block;
	height: 61px;
	width: 159px;
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	padding-top: 118px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	font-family: Arial;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 18px;
}
.btn-icon-cg:hover {
	background-image: url(../images/crystal_on.png);
	}
#backet-wrapper {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#txt-bg {
	padding: 0px;
	height: 270px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	border: 1px solid #0C84E0;
}
.bucket {
	height: 270px;
	width: 150px;
	float: left;
	padding-right: 10px;
}
.bucket p {
	font-family: Arial;
	font-size: 14px;
	color: #333;
	width: 140px;
	padding-top: 18px;
	padding-right: 10px;
	padding-bottom: 33px;
	padding-left: 5px;
	line-height: 16px;
	height: 170px;
	margin-left: 5px;
	text-align: right;
	direction: rtl;
}
.bucket a {
	height: 26px;
	width: 63px;
	background-image: url(../images/btn-toproducts_off.png);
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
	background-repeat: no-repeat;
}
.bucket a:hover {
	background-image: url(../images/btn-toproducts_on.png);
	background-repeat: no-repeat;
}
.strok {
	float: left;
	padding: 0px;
	width: 5px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#strok {
	background-color: #0c84e0;
	margin: 0px;
	padding: 0px;
	height: 10px;
	width: 100%;
}
.divide-txt {
	font-family: Arial;
	font-size: 18px;
	color: #666;
	text-decoration: none;
	font-weight: bold;
	text-align: right;
}

.divide {
	width: 1000px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	color: #999;
	font-weight: bold;
	background-image: url(../images/divide.png);
}
#repre ul {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#repre ul li {
	float: left;
	list-style-type: none;
	height: 81px;
	width: 160px;
	text-align: center;
	margin-top: 100px;
}
#repre ul li .freemate {
	margin-top: 10px;
}
#repre ul li .cis {
	margin-top: -20px;
}
#repre {
	width: 800px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	height: 200px;
	text-align: center;
	padding-left: 200px;
}
#strok-two {
	background-color: #0c84e0;
	margin: 0px;
	padding: 0px;
	height: 10px;
	width: 100%;
}
#about-home-wrape {
	width: 100%;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 220px;
}
#about-home {
	width: 1000px;
	height: 350px;
	margin-right: auto;
	margin-left: auto;
}
.text-scroll-home {
	color: #333333;
	font-family: Arial;
	text-align: right;
	font-size: 12pt;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	width: 900px;
	height: 250px;
	overflow-y: scroll;
	direction:rtl;
}
#text {
	background-color: #FFFFFF;
	height: 330px;
	width: 1000px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px solid #0C84E0;
}
#logoes p {
	font-family: Arial;
	font-weight: bold;
	font-size: 16pt;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #000891;
}
.cs3 {
	width: 981px;
	height: 392px;
	margin: 0 auto 100px;
}
.wrapper {
	width: 800px;
	margin: 0 auto;
}
